<template>
  <markdown-renderer :raw="content" document />
</template>
<script>
import MarkdownRenderer from '../components/MarkdownRenderer.vue'
import content from '../../../README.md?raw'

export default {
  name: 'ReadmeView',
  components: { MarkdownRenderer },
  data () {
    return {
      content,
    }
  },
  created () {
    this.$setTitle('Readme')
  },
}
</script>
